.ag-header-row {
  background-color: #fafafa;
}

.ag-header-row .ag-header-cell-label span {
  font-width: bold;
  font-size: 0.9rem;
}

.grid-cell-centered {
  text-align: center;
}

.grid-cell-left {
  text-align: left;
}

.grid-cell-right {
  text-align: right;
}

.ag-header-cell-label span {
  margin: auto;
}

.ag-header-cell {
  /*border-right: 1px solid #eee;*/
}

.ag-header-cell:last-child {
  /*border-right: none;*/
}
